API Documentation |
HeaderRenderer

Package | ch.unil.cbg.ExpressionView.view.components
Class | public class HeaderRenderer
Inheritance | HeaderRenderer mx.controls.Label
Implements | mx.core.IDataRenderer, mx.controls.listClasses.IDropInListItemRenderer

Public Methods

| Method | Defined By
--- | --- | ---
|  | HeaderRenderer() | HeaderRenderer

Protected Methods

| Method | Defined By
--- | --- | ---
|  | commitProperties():void [override] | HeaderRenderer
|  | createChildren():void [override] | HeaderRenderer

Constructor Detail

HeaderRenderer | () | Constructor

`public function HeaderRenderer()`

Method Detail

commitProperties | () | method

`override protected function commitProperties():void`

createChildren | () | method |

`override protected function createChildren():void`

Mon Oct 17 2011, 09:13 PM -04:00